/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 3rem;
  padding-bottom: 2rem;
}

/*html {
	font-size: 0.875rem;
}*/

IMG.displayed{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.normalleft {
white-space: normal;
text-align: left;
}

.starter-template {
  /*padding: 3rem 1.5rem;*/
  padding-top: 3rem;
  
}